.textContent html{
	color: #000;
	background: #FFF;
}
.textContent body,
.textContent div,
.textContent dl,
.textContent dt,
.textContent dd,
.textContent ul,
.textContent ol,
.textContent li,
.textContent h1,
.textContent h2,
.textContent h3,
.textContent h4,
.textContent h5,
.textContent h6,
.textContent pre,
.textContent code,
.textContent form,
.textContent fieldset,
.textContent legend,
.textContent input,
.textContent textarea,
.textContent p,
.textContent blockquote,
.textContent th,
.textContent td {
	margin:                     15px 0 0 0px;
	color:                      #555;
    font-size:                  14px;
    line-height:                22px;
}
.textContent table {
	border-collapse: collapse;
	border-spacing: 0;
}
.textContent fieldset,
.textContent img {
	border: 0;
}
.textContent address,
.textContent caption,
.textContent cite,
.textContent code,
.textContent dfn,
.textContent em,
.textContent strong,
.textContent th,
.textContent var {
	font-style: normal;
	font-weight: normal;
}
.textContent li {
	list-style: none;
}
.textContent caption,
.textContent th {
	text-align: left;
}
.textContent h1,
.textContent h2,
.textContent h3,
.textContent h4,
.textContent h5,
.textContent h6 {
	font-size: 100%;
	font-weight: normal;
}
.textContent q: before,
.textContent q: after {
	content: '';
}
.textContent abbr,
.textContent acronym {
	border: 0;
	font-variant: normal;
}
	/* to preserve line-height and selector appearance */
.textContent sup {
	vertical-align: text-top;
}
.textContent sub {
	vertical-align: text-bottom;
}
.textContent input,
.textContent textarea,
.textContent select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}
	/*to enable resizing for IE*/
.textContent input,
.textContent textarea,
.textContent select {
	font-size: 100%;
}
	/*because legend doesn't inherit in IE */
.textContent legend {
	color: #000;
}
	/* ********************* INEWS STORY DISPLAY ********************* */
.textContent {
/*	border-bottom: dashed 1px #ccc; */
	padding:                    10px 10px 0 0;
}
.textContent h1,.textContent h2,.textContent h3,.textContent h4,.textContent h5,.textContent h6 {
	/*bringing boldness back to headers and the strong element*/
	font-weight: bold;
	color: #777;
}
.textContent strong{
	font-weight: bold;
	color: #000;
}
.textContent h1,.textContent h2,.textContent h3 {
	/* top & bottom margin based on font size */
	margin: 1em 0;
	color: #000;
}
.textContent h2 {
	/* background-image: url("../statimages/titleBkg.jpg"); */
	background-position: left top;
	background-repeat: no-repeat;
	font-size: 17px;
	font-weight: bold;
/* 	height: 36px; */
	margin: 0;
	padding: 10px 0 0 15px !important;
	color: #D0B82A;
}
.textContent h3 {
	/*14px via YUI Fonts CSS foundation*/
	font-size: 15px;
	margin: 15px;
}
.textContent h4 {
	/*14px via YUI Fonts CSS foundation*/
	font-size: 15px;
	color: #8F4533;
	line-height: 1.3em;
}
.textContent abbr,.textContent acronym {
	/*indicating to users that more info is available */
	border-bottom: 1px dotted #000;
	cursor: help;
}
.textContent em {
	/*bringing italics back to the em element*/
	font-style: italic;
}
.textContent blockquote,.textContent ul,.textContent ol,.textContent dl {
	/*giving blockquotes and lists room to breath*/
	margin: 1em;
}
.textContent ol,.textContent ul,.textContent dl {
	/*bringing lists on to the page with breathing room */
	margin-left: 2em;
}
.textContent ol li {
	/*giving OL's LIs generated numbers*/
	list-style: decimal outside;
}
.textContent ul li {
	/*giving UL's LIs generated disc markers*/
	list-style: disc outside;
}
.textContent dl dd {
	/*providing spacing for definition terms*/
	margin-left: 1em;
}
.textContent th,.textContent td {
	/*borders and padding to make the table readable*/
	border: 0px solid #000;
	padding: 0.5em;
}
.textContent th {
	/*distinguishing table headers from data cells*/
	font-weight: bold;
	text-align: center;
}
.textContent caption {
	/*coordinated margin to match cell's padding*/
	margin-bottom: 0.5em;
	/*centered so it doesn't blend in to other content*/
	text-align: center;
}
.textContent p,.textContent fieldset,.textContent table,.textContent pre {
	/*so things don't run into each other*/
	margin-bottom: 1em;
}
.textContent table img {
	display: inline;
}

.textContent .boxBody{
  margin: 20px 15px;
  width: 350px;
}

.textContent .boxBody form{
    padding-bottom: 10px;
    border-bottom: 1px solid #bbb;
    border-top: 1px solid #bbb;
}

.textContent .boxBody table{
    margin: auto;
}

.textContent .boxBody #buttons_login li{
  float: left;
  list-style: none;
  margin: 0 10px 0 0;
  padding: 0 0 0 10px;
  border-left: solid 1px #555;
  line-height: 15px
}

.textContent .boxBody #buttons_login li:first-child{
  border-left: none;
}


	/***** TEXT EDITOR BACKGROUNG COLOUR ****************************/
	body {
	background-color: #fff;
}
	/****************************************************************/
	